Page MenuHomePhabricator

Design a sticker: Don't fix it because you should, fix it because you might be the only one who can.
Closed, ResolvedPublic

Description

After lots of discussion @Krenair suggested "Don't fix it because you should, fix it because you might be the only one who can." from bash.
Lets see what designs we can come up with.


We are looking for a fun sticker to print for our volunteers to hand out at events. Anything goes in terms of ideas. The design can be funny, cute, or serious. The only design requirement is that it should look good printed on a laptop sticker and the text "Don't fix it because you should, fix it because you might be the only one who can." should be somewhere on the design.

  • Submissions must be free and must not include any non-free materials. If you re-use another author's design work, the license of the author's work must allow this, and you must give credit as required by the license.
  • The design must be submitted as a vector .svg file (which can be resized without pixellation). The design must not include any bitmap graphics (examples for bitmap file formats: PNG, JPEG, BMP, TIFF, WEBM, etc).
  • Upload your design here in the corresponding Phabricator task. (If you do not have a Wikimedia Phabricator account yet, create one!)

Submit your design and it might appear in next year's Wikimania in Sweden!

Tags: logo, graphics, sticker, community
Type: Design
Instance Count: 10 (better to have many competing designs :) )
Time to Complete: 4 days

Event Timeline

Rfarrand created this task.Oct 4 2018, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2018, 6:25 PM
Aklapper renamed this task from Sticker Design: Don't fix it because you should, fix it because you might be the only one who can. to Design a sticker: Don't fix it because you should, fix it because you might be the only one who can..Oct 5 2018, 10:10 AM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Oct 5 2018, 10:46 AM
MrSpecjal updated the task description. (Show Details)Nov 4 2018, 9:52 AM
MrSpecjal updated the task description. (Show Details)Nov 4 2018, 2:15 PM
MrSpecjal added a subscriber: MrSpecjal.

Icons by freepik from flat iconshould be removed from image.

Waffles51 added a subscriber: Waffles51.EditedNov 13 2018, 10:36 PM

Ebe123 added a subscriber: Ebe123.Nov 15 2018, 2:20 AM
This comment was removed by Waffles51.

My sticker design with an example on colorful background and shadow added.

My sticker design with an example on colorful background and shadow added.

+1 for this

Thanks! I'm a little bit wondering why the second "it" is in capital letters which makes my brain think of IT instead, but maybe that's just me. :)
@siyam-_-: Where to get the fonts that you used? I get Font 'Constantia' substituted with 'DejaVu Serif' so the text does not fit into the page width.

Constantia is a font which is pre-installed on Windows.

Thanks, I didn't know. :) Looks like it's proprietary if I interpret https://docs.microsoft.com/en-us/typography/font-list/constantia correctly, but that's not siyam's fault because our task instructions don't include anything about font licenses. I added a note to https://www.mediawiki.org/wiki/Google_Code-in/Lessons_learned#2018

@Aklapper I have got the font from Adobe Illustrator CC 2019 font list

@Aklapper Did I make any mistake? As you said siyam's fault......Is there any fault that I have made??

that's not siyam's fault

It's *not* your fault.

This comment was removed by Caro_107.

I fixed the pixellation and made it into a vector

Rfarrand closed this task as Resolved.Jan 23 2019, 11:58 PM